Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07691 Crash/Freeze Critical (emulation) Always Jun 29, 2020, 19:16 Jul 4, 2020, 13:26
Tester Tafoid View Status Public Platform MAME (Official Binary)
Assigned To AJR Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver eprom.cpp
Version 0.222 Fixed in Version 0.223 Build 64-bit
Summary 07691: eprom, eprom2: Game freezes upon end of demonstration
Description The machine accepts coins but cannot be started.
One the demonstration plays, the video freezes, coins still can be added but nothing else works.
Steps To Reproduce
Additional Information Report posted here:
https://forum.mamedev.org/viewtopic.php?f=14&t=514
Flags
Regression Version 0.221
Affected Sets / Systems eprom, eprom2
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.17791
Tafoid
Administrator
Jun 29, 2020, 19:20
Traced to daily testing on work done on April 19, 2020:
Separate various drivers from atarigen_state
https://github.com/mamedev/mame/commit/464052e514033cdc884d67b05c3ec36df8ada60c